section.reviews {
    padding: 65px 0 0 0;
    position: relative;
    overflow: hidden;
    background: url('../../../library/images/waterdrops3.png') center / cover no-repeat;
}

section.reviews h2 {
    margin-top: 13px;
}

.review-inn {
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 22.035px 44.071px -10.577px rgba(0, 0, 0, 0.25);
}

.review-inn .left-text {
    background: var(--White);
    padding: 47px 45.308px;
}

.left-text .single-bh .dflex {
    gap: 8px;
    margin-bottom: 20px;
}

.left-text .single-bh h4 {
    font-size: 71px;
    color: var(--Blue);
    line-height: 46px;
    letter-spacing: -2.13px;
    margin-bottom: 8px;
}

.left-text .single-bh p {
    margin: 0;
}

.right-slider {
    background: var(--Blue);
    padding: 20px 42px;
}

section.reviews .slick-track {
    display: flex;
}

section.reviews .review-slider-wrap {
    height: inherit;
    margin: 0px 9px;
}

.review-slider,
.review-slider .slick-list,
.review-slider .slick-track,
.review-slider .single-review {
    height: 100%;
}

.review-slider .single-review {
    justify-content: center;
    align-items: flex-start;
}

.review-slider .slick-dots {
    bottom: auto;
    top: 0;
    text-align: right;
}

.single-review .rauthor {
    gap: 15px;
}

.rauthor .rauthor-initial,
p.rauthor-name {
    font-family: "Pipe-Bold", sans-serif;
}

.rauthor .rauthor-initial {
    width: 56.41px;
    height: 56.41px;
    background: var(--RedGradient);
    border-radius: 29575190px;
    font-size: 22px;
    letter-spacing: 0.44px;
    line-height: 22px;
    justify-content: center;
}


.single-review p.text {
    margin: 29px 0px 26px 0;
}

p.rauthor-name {
    margin: 0;
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 0.52px;
}

p.rauthor-location {
    margin: 2px 0 0px 6px;
}

.reviews_cta {
    text-align: center;
    padding: 30px 0 45px 0;
}

section.reviews .em-text {
    margin-bottom: -11px;
}

@media(min-width:991px) {

    section.reviews .slick-next,
    section.reviews .slick-prev {
        top: auto;
        bottom: -23px;
        left: auto;
        right: 0;
    }

    section.reviews .slick-prev {
        right: 65px;
    }
}

@media(max-width:992px) {
    section.reviews .col-md-6 {
        width: 100%;
    }

    .right-slider {
        padding: 45px 22px 15px 22px;
    }

    section.reviews .review-inn .left-text {
        padding: 40px 80px;
    }

    section.reviews .row {
        flex-direction: column-reverse;
    }

    .review-slider .slick-dots {
        bottom: -25px;
        top: auto;
        text-align: center;
    }

    .single-review .rauthor {
        padding-bottom: 88px;
    }

    section.reviews .slick-next,
    section.reviews .slick-prev {
        top: 88%;
    }

    section.reviews .slick-next {
        right: 44%;
    }

    .review-inn {
        border-radius: 0;
        overflow: hidden;
        box-shadow: none;
    }

    section.reviews .slick-prev {
        left: 44%;
    }

    section.reviews::before {
        opacity: 0.4;
    }
}

@media(max-width:767px) {
    section.reviews .review-inn .left-text {
        padding: 43px 47px;
    }

    section.reviews .slick-next {
        right: 41%;
    }

    section.reviews .slick-prev {
        left: 41%;
    }

    section.reviews .slick-next,
    section.reviews .slick-prev {
        top: 90%;
    }
}

@media(max-width:567px) {
    section.reviews .slick-next {
        right: 39%;
    }

    section.reviews .slick-prev {
        left: 39%;
    }

    .review-inn .text-left {
        text-align: center;
        padding-top: 20px;
    }

    section.reviews .slick-next,
    section.reviews .slick-prev {
        top: 92%;
    }
}

@media(max-width:400px) {
    section.reviews .slick-next {
        right: 37%;
    }

    section.reviews .slick-prev {
        left: 37%;
    }
}